/* CSS Document */
/**********************************************************************************************
TEMPLATE
***********************************************************************************************/
/* this class controls the HIGHLIGHTED LINKS properties ***********************************/
/*AND INCLUDES PROPERTIES FOR LINK, HOVER, VISITED*/
a.tmphlinks /* A */
								{	
									
							
												
									color: #FFFFFF; 					
									text-decoration: none;
								}
								
a.tmphlinks:hover /* A */
								{	
									color: #FFFFFF; 
									text-decoration: underline;
																		
								}
								
								
/* this class controls the SLOGAN ***********************************/
.slogan	/* SPAN */
								{	
									font-size: 1.6em;		
									font-weight: bold;			
									color: #000000; 
									
								}
								
.sloganb	/* SPAN */
								{	
									font-size: 1.5em;		
									font-weight: bold;			
									color: #000000; 
									
								}
								
/* this class controls the ORGANISATION TITLE ***********************************/
.orgtitle	/* SPAN */
								{	
									font-size: 1.9em;			
									color: #FCEAD5; 
								}
								
table.tmp	/* TABLE */
								{	

									background-attachment: scroll;
									background-repeat: repeat;
									background-color: ; /* Put bgcolor here if required */
									
									
									BORDER-RIGHT: 1px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  1px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #F9073A;
								}
								
	table.tmpmt	/* TABLE */
								{	

									background-attachment: scroll;
									background-repeat: repeat;
									background-color: ; /* Put bgcolor here if required */
									
									
									BORDER-RIGHT: 1px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  1px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #474aa3;
								}
							
/* this class controls the TEXT MENU ***********************************/
/*AND INCLUDES PROPERTIES FOR LINK, HOVER, VISITED*/
.textmenu	/* TABLE AND SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
								
									background-color: #F9073A;
									
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #F9073A;
								}
a.textmenu	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: bold;			
									color: #474aa3; 
									text-decoration:underline;												
								}
								
a.textmenu:hover	/* A */
								{	
									color: #474aa3; 
									text-decoration: underline;												
								}
								
								
						
/* this class controls the PAGE NAV TITLE ***********************************/
.pagenavtitle	/* TABLE AND SPAN */
								{	
									
									font-size: 1.3em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									text-decoration:underline;
									background-color: ;
								}
/* this class controls the PAGE TITLE ***********************************/								
								
.pagetitle	/* SPAN */
								{	
									
									font-size: 2em;
									font-style: normal;		
									font-weight: bold;			
									color: #8B0000; 
								}			.pagetitlemt	/* SPAN */
								{	
									
									font-size: 2em;
									font-style: normal;		
									font-weight: bold;			
									color: #FFFFFF; 
								}															.boorderi {
//PKI  background: #3C38E4;
 //background-image: url("http://www.pkwebpalvelut.com/catalog/images/bt.jpg")
//  background-repeat: no-repeat;
background: #FFFFFF;
border: 1px;
  border-style: solid;
  border-color: #000000;
  border-spacing: 1px;
													}												

